Bug 1291971 - drools-verifier is not supported
drools-verifier is not supported
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.3
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: brms-docs@redhat.com
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 00:26 EST by Toshiya Kobayashi
Modified: 2016-01-08 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22684, Development Guide-6.0 Build Date: 23-07-2015 11:44:34 Topic IDs: 44522-762418 [Specified]
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshiya Kobayashi 2015-12-16 00:26:01 EST
Title: JARs and Libraries included in Red Hat JBoss BPM Suite

Describe the issue:

drools-verifier is described as:
====
org.drools:drools-verifier:jar:6.0.3-redhat-6 	Drools Verifier analyses the quality of Drools rules and reports any issues. Internally used by business-central. 
====

But actually, it's no longer used in business-central since BRMS 6.0. In addition, standalone use is not officially supported.

Suggestions for improvement:

====
org.drools:drools-verifier:jar:6.0.3-redhat-6 	Drools Verifier analyses the quality of Drools rules and reports any issues. (Not supported) 
====

Additional information:

This "JARs and Libraries included in Red Hat JBoss BPM Suite" section doesn't exist in 6.2 / 6.1 docs. But I filed this BZ for 6.0 docs anyway.

Note You need to log in before you can comment on or make changes to this bug.